body { background-color:#252626;}
.p_text { text-align:justify;font-family:Arial;color:#FFFFFF;font-size:13px;}
.p_text_big { text-align:right;font-family:Arial;color:#FFFFFF;font-size:16px;}
.p_text_big_en { text-align:left;font-family:Arial;color:#FFFFFF;font-size:16px;}
.textTitle { font-family:Arial;color:#000000;font-size:13px;}
.texttitlearticle { font-weight:bold; font-family:Arial;color:#FFFFFF;font-size:20px;}
.texttitlearticle_en { text-align:left; font-weight:bold; font-family:Arial; color:#FFFFFF; font-size:20px;}
.linkWhite{ color:#FFFFFF;}